[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6 conflicts with dpkg!

At 09:06 -0500 1998-12-03, Dale Scheetz wrote:
On Thu, 3 Dec 1998, Hamish Moffatt wrote:

libc6 appears to conflict with the dpkg in slink. This seems, err, not good
at best! What would you recommend?

Move back to the hamm version od dpkg until the slink version can be
recompiled against the new libc6.

Such a recompile isn't necessary, dselect is fine once libstdc++{2.9,2.8} is upgraded, and dpkg does not break.
Joel Klecker (aka Espy)                     <URL:http://web.espy.org/>
<URL:mailto:jk@espy.org>                  <URL:mailto:espy@debian.org>
Debian GNU/Linux PowerPC -- <URL:http://www.debian.org/ports/powerpc/>

Reply to: